import fs from "fs";
import { fileURLToPath } from "url";
import path from "path";

const __dirname = path.dirname(fileURLToPath(import.meta.url));
export const config = {
  dbPath: path.join(__dirname, "ip_ranges.db"),
};
